body{
    margin: 0 !important;
    padding-top: 50px;
}

div {
    width: 100px;
    height: 100px;
    border: 10px dotted black;
    margin-top: 200px;

}

div .abso {
    border-color: brown;
    top: 0;
    left: 0;
    position: absolute;


}